/* CSS Document */
@charset "EUC-JP";


body{
	background:url(../images/bg.jpg) repeat;
	margin:0px;
	text-align:center;
	font-size:87%;
	}
#base{
	width:724px;
	text-align:center;
	overflow: hidden; /* height‚ð–ß‚· */
	}

#base2{
	width:490px;
	text-align:center;
	}

img { border:none; }

/* header */
#header{
	background:url(../images/header.jpg) no-repeat;
	width:724px;
	height:102px;
	float:left;
	clear:both;
	}
#header_menu{
	margin:0px 0px 0px 40px;
	text-align:left;
	}
#header2_menu{
	margin:0px 0px 0px 10px;
	text-align:left;
	}
.menu_m{
	margin:0px 20px 0px 0px;
	}
.menu_m_last {
	margin-top: 0px;
	margin-right: 90px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.menu_w{
	width:670px;
	}
.menu_w2{
	width:670px;
	}
		
/* contents */
#contents{
	background:url(../images/sub_bg.jpg) repeat;
	width:724px;
	height:100%;
	float:left;
	clear:both;
	text-align:center;
	padding:12px 0px;
	}
#contents2{
	background-color: #FFF;
	width:724px;
	height:100%;
	float:left;
	clear:both;
	text-align:center;
	}
#contents3{
	background:url(../images/bg_2.gif) repeat;
	width:724px;
	height:100%;
	float:left;
	clear:both;
	text-align:center;
	padding:12px 0px;
	}
#contents4{
	background:url(../images/bg_2.gif) repeat;
	width:724px;
	height:100%;
	float:left;
	clear:both;
	text-align:center;
	}

#contents5{
	background:url(../images/bg_2.gif) repeat;
	height:100%;
	clear:both;
	text-align:center;
	padding:12px;
	}

#contents6{
	background:url(../images/bg_2.gif) repeat;
	width:660px;
	height:100%;
	clear:both;
	padding:0px 10px 10px 15px;
	}

.topday{font-size:11px;color:#330000;margin:0px;}
.toptext{font-size:12px;margin:0px;}

#pic{
	width:200px;
	}
#pic2{
	width:234px;
	}
.bgimg01{
	background:url(../soliloquy/images/img.gif) no-repeat bottom left;
	}

#text{
	width:476px;
	}
#text2{
	width:446px;
	}
.h2pic{
	margin:5px 0px;
	}
.pic1{
	margin:12px;
	}

.menu1{
	margin:2px 12px;
	}

#text_aria{
	margin:12px;border:
	}
div #text_aria ul{
	margin:0px;
	padding:0px 5px 0px 10px;
	}
div #text_aria li{
	list-style-type:none;
	margin:0px 0px 5px 0px;
	}

#text_aria2{
	margin:12px 0 12px 12px;
	background:url(../images/bg_2.gif) repeat;
	}
.text_aria2{
	background:url(../images/bg_2.gif) repeat;
	}
div #text_aria2 ul{
	margin:0px;
	padding:0px 5px 0px 10px;
	}
div #text_aria2 li{
	list-style-type:none;
	margin:0px 0px 5px 0px;
	}

#tvtxt ul.dddt{
	padding:0px 5px 0px 15px;
}

#tvtxt li.dt{
	list-style-type:disc;
	margin:0px 0px 5px 0px;
}


.text{
	font-size:12px;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	text-align:left;
	letter-spacing:0.1em;
	line-height:14px;
	}
.text2{
	font-size:12px;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	text-align:left;
	letter-spacing:0.1em;
	line-height:14px;
	padding:10px;
	}
.text a{
	letter-spacing:0.1em;
	line-height:14px;
	color:#000000;
	text-decoration:underline;
	}
.text a:hover{
	letter-spacing:0.1em;
	line-height:14px;
	color:#FF6600;
	text-decoration:none;
	}
h2{
	font-size:14px;
	font-weight:bold;
	}
.t14{
	font-size:14px;
	}
.b{
	font-weight:bold;
	}
.s{
	font-size:small;
	}
	
/* story */
#link_box{
	margin:6px;
	background:url(../story/images/link_bg.gif) no-repeat;
	width:364px;
	height:77px;
	float:left;
	clear:both;
	text-align:left;
	}
.box_m{
	margin:5px 10px;
	}
	
/* news */
#link_box2{
	margin:6px;
	background:url(../news/images/link_bg.gif) no-repeat;
	width:364px;
	height:57px;
	float:left;
	clear:both;
	text-align:left;
	}

/* bana */
#banner_aria{
	text-align:left;
	width:704px;
	float:left;
	clear:both;
	padding:25px 10px 20px 10px;
	}

#wnarea{
	text-align:left;
	font-size:12px;
	background:#FFFFFF;
	width:704px;
	height:100%;
	float:left;
	clear:both;
	padding:5px 10px 0px 10px;
	}

.banatd_w{
	width:673px;
	}
.banatd_tb{
	background:url(../images/img_linktd_top.gif) no-repeat;
	height:7px;
	}
.banatd_bb{
	background:url(../images/img_linktd_bottom.gif) no-repeat;
	height:7px;
	}
.banatd_bg{
	background:url(../images/img_linktd_bg.gif) repeat-y;
	}
.link_h1{
	margin:0px 4px;
	}
.banner_p{
	margin:0px 4px 0px 0px;
	}
	
/* footer */
#footer{
	background:url(../images/footer.jpg) no-repeat;
	background-position:bottom;
	background-color:#FFFFFF;
	width:724px;
	height:auto;
	overflow: hidden; /* height‚ð–ß‚· */
	clear:both;
	float:left;
	}
#footer_link{
	width:610px;
	padding:5px 0px 25px 10px;
	float:left;
	clear:both;
	text-align:left;
	}
.hidden{
	visibility:hidden;
	}	
	
/* td_width */
#td_w700{
	width:700px;
	text-align:left;
	}
#td_w50{
	width:50px;
	text-align:left;
	}
#td_w80{
	width:80px;
	text-align:left;
	}
#td_w60{
	width:60px;
	text-align:left;
	}
#td_w400{
	width:400px;
	text-align:left;
	}
.bg_w190{
	width:190px;
	padding:5px;
	}
/* border */
.b_border{
	border-bottom:1px dotted #ffffff;
	}
.r_border{
	border-right:1px dotted #ffffff;
	}
.all_border{
	border:1px dotted #ffffff;
	}

.hr_border{
	border-style:1px dotted none none none #FFFFFF;
	}

hr.hr_border { 
border-style: dotted none none none; 
border-top-width: 1px; 
border-top-color: #ffffff; 
height: 1px; 
} 

	
.b_border2{
	border-bottom:1px dotted #996633;
	}
.r_border2{
	border-right:1px dotted #996633;
	}
.all_border2{
	border:1px dotted #996633;
	}
	
/* position */
.right{
	text-align:right;
	}
.center{
	text-align:center;
	}

/* margn */
.m5{
	margin:5px;
	}
.p3{
	padding:3px;
	}
.p5{
	padding:5px;
	}
.m0{
	margin:0px;
	}
.p0{
	padding:0px;
	}
	
/*font*/
.white{
	color:#FFFFFF;
	}
.ruby{
	font-size:4px;
	letter-spacing:0.3em;
	margin:0;
	line-height:6px;
}
.red{
	color:#FF0000;
	}
.t10{
	font-size:10px;
	}

/*soliloquy*/
.tyuusyaku{
	margin:60px 10px 5px 10px;
	padding:8px;
	background-color:#FBF2D2;
	font-size:10px;
	border:1px dotted #000000;
	}
	
/* owabi */
.owabi_bg{
	background:#FFFFFF;
	width:100%;
	}



/* pagetop */

#ptop { text-align:right;font-size:10px;padding:10px; }


#ptop a:link{ color:#000; }
#ptop a:visited{ color:#000; }
#ptop a:active{ color:#E2E2E2; }
#ptop a:hover{ color:#E2E2E2; }

.gnk{ padding:10px; }


#close { text-align:right;font-size:10px;padding:10px; }

#close a:link{ color:#000; }
#close a:visited{ color:#000; }
#close a:active{ color:#E2E2E2; }
#close a:hover{ color:#E2E2E2; }


.subttl { background:#330000;color:#FFFFFF;padding:5px; }

.dtle { margin:0px 0px 0px 0px; }

#base #contents2 #top03 {
	margin-top: -20px;
}

/* link */

a.page:link{ color:#000; }
a.page:visited{ color:#000; }
a.page:active{ color:#FFC; }
a.page:hover{ color:#FFC; }


#contents6 a:link{ color:#963; }
#contents6 a:visited{ color:#963; }
#contents6 a:active{ color:#300; }
#contents6 a:hover{ color:#300; }


.bkylw{
	background:url(../images/bg_2.gif) repeat;
	padding:5px 10px;
	}


.lmg { margin:0px 0px 0px 20px; }